GMERLIN_VISUALIZER(1)

NAME
gmerlin_visualizer - soundcard input visualization program

SYNOPSIS
gmerlin_visualizer

DESCRIPTION
Gmerlin visualizer opens your soundcard for recording and displays a visualization in a window. It supports fullscreen and mouse- and keyboard interaction with visuals for visualization plugins, which support this. For more information install the gmerlin-doc package and see file:////usr/share/doc/gmerlin-doc/userguide/Visualizer.html